@charset "UTF-8";
:root {
  --color-bronze: #524c29;
  --color-gold: #b9aa8a;
  --font-serif: "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro", serif;
  --font-sans: "ヒラギノ角ゴシック", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "HiraKakuProN-W3", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ヒラギノ角ゴ Pro W3", "Noto Sans CJK JP", "メイリオ", "Meiryo", "Roboto", "Droid Sans", "Osaka", "MS Pゴシック", "MS PGothic", sans-serif;
}
.premium-intro_title sup {
  font-size: 1.6rem;
  font-family: var(--font-sans);
}
@media screen and (max-width: 787px) {
  .premium-intro_title sup {
    font-size: 1.4rem;
  }
}
@media print, screen and (min-width: 768px) {
  .main-visual .txt img.logo-left {
    left: 0;
  }
}
.premium-intro_area {
  margin: min(12vw, 80px) auto;
}
.premium-intro_title {
  font-family: var(--font-serif);
  font-size: 3.2rem;
  font-weight: 600;
  text-align: center;
  color: var(--color-bronze);
}
.premium-intro_title > span {
  display: inline-block;
}
.premium-intro_note {
  margin-top: 30px;
  text-align: center;
  color: var(--color-bronze);
}
@media screen and (max-width: 787px) {
  .premium-intro_title {
    font-size: 2rem;
  }
  .premium-intro_note {
    font-size: 1.4rem;
  }
}
.anchor-nav_list li:last-child .txt.-clr-wrd,.anchor-nav_list li:last-child .txt.-clr-wrd span:after {
  color: #6d3054
}
.anchor-nav_list .thumb img {
  width: 83px;
}
.premium-rsv_area .term {
  line-height: 1.8;
  margin-top: 1em;
  font-size: 1.8rem;
  text-align: center;
  color: #fff;
}
@media print, screen and (min-width: 768px) {
  .premium-rsv_area .term {
    font-size: 2.4rem;
    margin-top: 1.5em;
  }
}
.premium-service_area {
  padding-top: 50px;
  padding-bottom: 60px;
  background-color: #efecec;
}
.premium-service_area .service-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: min(5vw, 40px);
}
@media screen and (max-width: 767px) {
  .premium-service_area .service-list {
    grid-template-columns: 1fr;
  }
}
.premium-service_area .service-card_item {
  border: 2px solid var(--color-gold);
  padding: 0 20px;
  color: var(--color-bronze);
}
.premium-service_area .service-ttl {
  display: grid;
  justify-items: center;
  padding: 20px 0 10px;
  border-bottom: 2px solid var(--color-gold);
}
.premium-service_area .service-ttl_txt {
  font-size: 2.4rem;
  font-weight: 600;
}
.premium-service_area .service-ttl_icon img {
  width: 85px;
}
.premium-service_area .service-desc {
  display: grid;
  gap: 10px;
  padding: 15px 0 20px;
}
.premium-service_area .service-desc_note {
  font-size: 1.4rem;
}
.premium-service_area .service-btn_link {
  font-weight: 700;
  position: relative;
  display: block;
  padding: 13px 15px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  border-radius: 6px;
  background: #333;
}
@media print, screen and (min-width: 768px) {
  .premium-service_area .service-btn_link:hover {
    opacity: .9;
  }
}
@media print, screen and (min-width: 768px) {
  .premium-service_area .service-btn_link {
    font-size: 1.8rem;
    display: inline-block;
    width: min(100%, 350px);
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
  }
}
.premium-service_area .service-btn_link::after {
  font-family: icoset;
  font-size: 1.2rem;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  position: absolute;
  top: 50%;
  right: 10px;
  content: "\e906";
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-transform: none;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.premium-service_area .premium-service_copy {
  margin-top: 50px;
  text-align: center;
}
.premium-service_area .service-copy_txt {
  font-size: 3.2rem;
  font-weight: 600;
  font-family: var(--font-serif);
  color: var(--color-bronze);
  letter-spacing: .6rem;
}
@media screen and (max-width: 767px) {
  .premium-service_area .service-copy_txt {
    font-size: 2.2rem;
    letter-spacing: .15rem;
  }
}
.premium-rsv_area .premium-fare-note .asw-list__item,
.premium-rsv_area .premium-fare-note .asw-list__item a {
  color: #fff;
}
.premium-related-title {
  font-size: 2.8rem;
  font-weight: 600;
}
.premium-rsv_area .premium-related-title {
  color: #fff;
}
.premium-related-title + .txt {
  margin-top: 24px;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .premium-related-title {
    font-size: 2rem;
  }
  .premium-related-title + .txt {
    margin-top: 16px;
  }
}
.premium-related-link {
  position: relative;
  padding-right: 1.4em;
}
.premium-rsv_area .premium-related-link {
  color: #fff;
}
.premium-related-link::before {
  content: "\e906";
  font-family: 'icoset';
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}